Delete all the requests that are filtered by one or more query parameters.delete https://{tenanturl}/v1.0/admin/requestsEntitlements required: tenantadmin (Tenant Administrator)Query ParamsapplicationIdstringThe filter that is used to delete all the requests of a applicationbeforeDatedate-timeThe filter that is used to delete all the requests that were created before the indicated date.NOTE: The date must be in the ISO 8601 format (2017-07-21T17:32:28Z).forceDeletebooleanDefaults to falseIf set to true, delete the requests forcefully even if the corresponding assignment is not deleted.truefalseResponses 200The number of the requests that were deleted 400An application status error occurred. The error code and description are available in the payload. 403You must specify at least one filter. 500Your request can't be processed because an internal server error occurred.Updated over 2 years ago